QGIS Application - Bug report #18492
File picker button not working in Add Action dialog
2018-03-20 05:03 PM - Andy Harfoot

Status: Closed
Priority: Low
Assignee:

Category: Actions

Affected QGIS version:2.18.17
Operating System: Windows 10 x64
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 26380

Description

When creating a new action through the layer properties dialog, the ellipsis button to choose an icon file does not bring up a file picker

dialog as expected.

The button works as expected in 3.0.0

History

#1 - 2019-01-21 12:35 AM - Jiirgen Fischer
- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-01-21 11:00 AM - Andy Harfoot

As already stated, this has been fixed in QGIS3

#3 - 2019-01-21 11:59 AM - Nyall Dawson
- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
